Subject: Re: [PATCH v2 1/1] RDMA/mana_ib: Add EQ interrupt support to mana ib driver.

From: Leon Romanovsky <[email-masked]>
Date: Tue, 13 Jun 2023 10:29:36 +0300

On Mon, Jun 12, 2023 at 10:22:21AM -0700, Jakub Kicinski wrote:
> On Mon, 12 Jun 2023 09:13:49 +0300 Leon Romanovsky wrote:
> > > Thanks for you comment. I am  new to the process. I have a few
> > > questions regarding to this and hope you can help. First of all,
> > > the patch is mostly for IB. Is it possible for the patch to just go
> > > through the RDMA branch, since most of the changes are in RDMA?   
> > 
> > Yes, it can, we (RDMA) will handle it.
> 
> Probably, although it's better to teach them some process sooner
> rather than later?

Like Jason wrote above, shared branch is valuable once the submitter has
enough volume to justify. In previous cycles, when we needed it, I simply
created shared branch [1] for them.

Even we (Nvidia), who has enough patch volume, sometimes prefer to
delay submission to next cycle and don't bother ourselves with shared
branch.

[1] https://lore.kernel.org/all/Y2v2CGEWC70g+Ot+@unreal/

Thanks